Hlavní navigace

Názor ke článku Strašlivý exploit na 2.6.17 - 2.6.24! od Virnik - Laco: A ty jsi idiot, to je asi...

  • 15. 2. 2008 15:19

    Virnik (neregistrovaný)

    Laco: A ty jsi idiot, to je asi takv se co k tomu dovedu rict.

  • Diskuse byla uzavřena.